.banner{
	/*height: 100%;*/
}
.banner-content{
	padding-bottom: 50px;
}
.product-service-banner{
	height: 310px;
	background: url(../img/ProductService/banner.png)no-repeat;
	/*background-size:100% 100%;*/
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
	color: #FFFFFF;
}
.left-nav div{
	border-bottom: none;
}
.left-nav div:last-child{
	border-bottom: 1px solid #e1e1e1;
}
.stair-nav{
	height: 50px;
	line-height: 50px;
	padding: 0px 22px;
	background: #FFFFFF;
	font-size: 16px;
}
.Active-ps{
	border-left: 3px solid #00aeeb;
	background: #FFFFFF;
	color: #00aeeb;
	border-bottom: 1px solid #e1e1e1!important;
}
.module-noe div p{
	color: #333333;
	font-size: 14px;
	line-height:26px;
	font-family: Light, sans-serif;
	text-indent: 30px;
}
.p-s-module-three p{
	font-size: 14px;
	line-height:26px;
	font-family: Light, sans-serif;
	margin-bottom: 24px;
	text-indent: 30px;
}
.module-noe .module-title{
	padding-top: 30px;
	color: #373D41;
	font-weight: 600;
}
.module-noe div p.module-noe-subtitle{
	font-weight: 600;
	text-indent: 0px;
}
.module-two .module-title,
.module-three .module-title{
	color: #373D41;
}
.p-s-module-two ul li{
	float: left;
	width: 25%;
	text-align: center;
	height: 150px;
}
.p-s-module-two ul li div{
	text-align: center;
    padding-top: 10px;
    border: none;
    box-shadow:none;
}
.p-s-module-two ul li div p{
	font-family: Light, sans-serif;
	font-size: 14px;
}
.module-three ul{
	width: 72%;
	margin: 0 auto;
}
.module-three ul li{
	float: left;
	margin: 20px 0px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-left: 1px solid #dbdbdb;
	font-size: 16px;
    width: 140px;
}
.module-three ul li:first-child{
	border-left:none;
}
.Authentication-subsystem{
	border: 1px solid #E1E1E1;
	padding: 20px;
	margin-bottom: 20px;
}
.Authentication-subsystem p:first-child{
	font-size: 14px;
	color: #333333;
	margin-bottom: 20px;
	font-weight: 600;
}
.module-three div.Authentication-subsystem p{
	color: #373D41;
	margin: 0px;
	font-size: 14px;
}

.html5video1,.html5video2{
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}
#video1,#video2{
    background-color: #000;
    height: 0;
    overflow: hidden;
    position: relative;
}
#video1 .lg-close1,#video2 .lg-close2{
    background: url(../img/ProductService/close-butn.png) no-repeat;
    cursor: pointer;
    height: 41px;
    outline: 0 none;
    position: absolute;
    right: 50px;
    text-align: center;
    text-decoration: none !important;
    top: 10px;
    width: 41px;
    z-index: 100;
}
#video1 .lg-video-object1,#video2 .lg-video-object2{
    height: 618px;
    width: 100%;
}
.play_vi1:hover {
    background: url(../img/home/hover.png) no-repeat;
}

.play_vi2:hover{
	background: url(../img/home/hover.png) no-repeat;
}
.play_vi1{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -47px;
    margin-top: -50px;
    width: 175px;
    height: 175px;
    background: url(../img/home/normal.png) no-repeat;
    cursor: pointer;
}
.play_vi2{
	position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -47px;
    margin-top: -50px;
    width: 175px;
    height: 175px;
    background: url(../img/home/normal.png) no-repeat;
    cursor: pointer;
}
.p-s-umeixun-box .umeixun{
	min-width: 600px;
}






